توقف Telegram أيضًا عن دعم إصدارات Android قبل 4.0

تيليجرام

أبلغناك قبل أيام قليلة بتأكيد WhatsApp للتوقف عن تقديم خدمة المراسلة على أقدم الأجهزة في السوق ، ومن بينها نجد محطات تعمل بنظام Android 2.2 و 2.3 و 3.0 ، بسبب المشاكل الأمنية التي تقدمها هذه المنصات والتي من التطبيق كانت عقبة لا يمكن التغلب عليها. الآن هو Telegram الذي أصدر نفس الإعلان من خلال مدونته ، ولكن دون إشعار مسبق ، شيء لم يعجبه المستخدمون الذين أرادوا الاعتماد على Telegram عندما أعلن WhatsApp قبل بضعة أشهر أنه كان يرمي المنشفة على هذه الإصدارات القديمة جدًا .

من الآن فصاعدًا ، سيتطلب Telegram ، مثل WhatsApp ، نظام Android 4.0 على الأقل أو أحدث. لا تنسى بالكاد تتجاوز حصة المستخدمين الذين يواصلون استخدام مثل هذه الإصدارات القديمة من Android 1,4٪، وهو رقم منخفض للغاية مع الأخذ في الاعتبار التجزئة التي يعاني منها نظام التشغيل هذا ، والتي تمثل بالأرقام حوالي 20 مليون جهاز. هذه العملية شائعة في عالم البرامج حيث تزداد متطلبات أنظمة التشغيل لتعمل بشكل صحيح ، وهو أمر لم يكن ممكنًا في هذه الإصدارات القديمة جدًا من Android.

إذا لم يكن لديك محطة طرفية أخرى في متناول يدك ، ولم يكن لديك خيار سوى الاستمرار في نظام Android القديم ، فإن الشيء الوحيد الذي يمكنك فعله هو الاستفادة من الخدمة عبر الويب ، وهي خدمة أبطأ بكثير ومنطقيًا لن تقدم لنا معلومات حول إخطارات الدردشات حيث نحن. شيء لا يمكننا فعله مع WhatsApp وخدمة الويب السعيدة الخاصة به ، والتي بدلاً من تقديم راحة أكبر للمستخدمين ، تعيقها بشكل كبير.


محتوى المقال يلتزم بمبادئنا أخلاقيات التحرير. للإبلاغ عن خطأ انقر فوق هنا.

كن أول من يعلق

اترك تعليقك

لن يتم نشر عنوان بريدك الإلكتروني. الحقول الإلزامية مشار إليها ب *

*

*

  1. المسؤول عن البيانات: ميغيل أنخيل جاتون
  2. الغرض من البيانات: التحكم في الرسائل الاقتحامية ، وإدارة التعليقات.
  3. الشرعية: موافقتك
  4. توصيل البيانات: لن يتم إرسال البيانات إلى أطراف ثالثة إلا بموجب التزام قانوني.
  5. تخزين البيانات: قاعدة البيانات التي تستضيفها شركة Occentus Networks (الاتحاد الأوروبي)
  6. الحقوق: يمكنك في أي وقت تقييد معلوماتك واستعادتها وحذفها.